img{
	margin:0;
	border:0;
}

body{
	padding:0;
	margin:0;
}

.Clear{
	clear:both;
	width:0px;
	height:0px;
	margin:0;
	padding:0;
}

.Body{
	width:792px;
	margin:0 auto;
	padding:0;
}

.BodyTop{
	float:left;
	text-align:left;
	width:792px;
	padding:0;
	margin:0;
}

.BodyTop p{
	padding:0;
	margin:0;
	float:left;
}

.BodyContents{
	float:left;
	width:792px;
	background-image:url(http://www.moshimo.com/images/border_middle.jpg);
	background-repeat:repeat-y;
	padding:0;
	margin:0;
}

.BodyContentsHeader{
	width:760px;
	padding:0;
	margin:0;
}

.BodyContentsHeaderLogo{
	float:left;
	width:180px;
	text-align:left;
	vertical-align:bottom;
}

.BodyContentsHeaderLogo img{
	margin:8px 0 0 8px;
}

.BodyContentsHeaderLogin{
	margin:8px 0 0 0; 
	padding:0;
	width:330px;
	text-align:left;
	float:right;
}

.BodyContentsHeaderLoginLogo{
	width:48px;
	text-align:left;
	float:left;
	padding:0;
	margin:0;
}

.BodyContentsHeaderLoginLogo img{
	margin:5px 0;
}

.BodyContentsHeaderLoginForm{
	width:200px;
	float:left;
	padding:0;
	margin:0;
}

.BodyContentsHeaderLoginForm input{
	width:200px;
	margin:0 0 2px 0;
	float:left;
}

.BodyContentsHeaderLoginRight{
	font-size:8px;
	line-height:12px;
	text-align:left;
	width:50px;
	float:left;
	margin:0;
	padding:0 0 0 23px;
}

* html .BodyContentsHeaderLoginRight{
	font-size:8px;
	line-height:12px;
	text-align:left;
	width:50px;
	float:left;
	margin:0;
	padding:0 0 0 10px;
}

.BodyContentsHeaderLoginRight p{
	padding:0;
	margin:2px 0 4px 0;
}

*:first-child+html .BodyContentsHeaderLoginRight p{
	padding:0;
	margin:0 0 2px 0;
}

.BodyContentsBtn{
	margin-top:10px;
	float:left;
}

.BodyContentsBtn img{
	margin:0;
}

.BodyContentsMain{
	width:760px;
	padding:0;
}

.BodyContentsMainFlash{
	width:760px;
	margin:0;
}

.BodyContentsMainEntry{
	width:760px;
	margin-top:5px;
}

.BodyContentsMainLeftBanner img{
	margin:1px 0;
}

.BodyContentsMainLeft{
	float:left;
	width:480px;
	margin:15px 0 0 0;
	padding:0;
}

.BodyContentsMainLeftBannerMini{
	width:480px;
	text-align:left;
	float:left;
}

.BodyContentsMainLeftBannerMini img{
	float:left;
	margin:3px;
}

.BodyContentsMainLeftItem{
	width:480px;
	text-align:left;
	float:left;
	margin:20px 0 0 0;
}

.BodyContentsMainLeftItemBox{
	width:240px;
	float:left;
	margin:10px 0 0 0;
}

.BodyContentsMainLeftItemBox2{
	width:240px;
	clear:both;
	margin:10px 0 0 0;
}


.BodyContentsMainLeftItemBoxIn{
	width:240px;
	height:100px;
}

.BodyContentsMainLeftItemBox a{
	text-decoration:underline;
}

.BodyContentsMainLeftItemBox img{
	float:left;
}

.BodyContentsMainLeftItemBoxName{
	float:left;
	width:130px;
	margin:0;
	text-align:left;
	font-size:12px;
	color:#dd0000;
	line-height:14px;
	font-weight:bold;
}

.BodyContentsMainLeftItemBoxText{
	float:left;
	width:124px;
	margin:0 0 0 3px;
	font-size:10px;
	line-height:13px;
	color:#444444;
}

.BodyContentsMainLeftItemBoxPrice{
	margin:0;
	width:140px;
	text-align:left;
	font-size:11px;
	color:#444444;
	margin-top:6px;
}

.BodyContentsMainLeftItemBoxPrice2{
	margin:0;
	width:150px;
	text-align:left;
	font-size:11px;
	color:#444444;
}

.BodyContentsMainLeftItemBoxPriceOrosi{
	font-size:15px;
	font-weight:bold;
	color:#dd0000;
}

.BodyContentsMainLeftItemBoxDiv1{
	text-align:left;
	width:240px;
	margin:0;
	padding:0;
}

.BodyContentsMainLeftItemBoxDiv3{
	width:130px;
	float:left;
	margin:0;
	padding:0;
}

.BodyContentsMainLeftItemBoxDiv2{
	margin:0;
	width:100px;
	float:left;
	text-align:left;
}

.BodyContentsMainLeftItemBoxLink{
	margin:0;
	font-size:10px;
}

.BodyContentsMainLeftItemBoxLine{
	text-decoration:underline;
}

.BodyContentsMainRight{
	width:240px;
	margin:15px 0 0 20px;
	float:left;
}

* html .BodyContentsMainRight{
	margin:15px 0 0 10px;
}

.BodyContentsMainRightNews{
	width:240px;
	text-align:left;
}

.BodyContentsMainRightNewsRss{
	width:240px;
	text-align:right;
	margin-top:5px;
}

.BodyContentsMainRightNewsText{
	width:240px;
	margin:5px 0 0 0;
}

.BodyContentsMainRightNewsText td{
	padding:3px 0;
}

.BodyContentsMainRightNewsText td{
	text-align:left;
	vertical-align:top;
	font-size:10px;
	color:#333333;
}

.BodyContentsMainRightAffiliate{
	width:240px;
	float:left;
	margin:10px 0 0 0;
}

.BodyContentsMainRightAffiliate p{
	width:240px;
	float:left;
	margin:0 5px;
}

.BodyContentsMainRightInformation{
	width:240px;
	float:left;
	margin:10px 0 0 0;
}

.BodyContentsMainRightInformation p{
	width:240px;
	float:left;
	margin:0 5px;
}

.BodyContentsMainFooter{
	margin:10px 0 0 0;
	font-size:12px;
	width:760px;
	text-align:center;
	padding-bottom: 4px;
	float:left;
}

.BodyBottom{
	text-align:left;
	width:792px;
	padding:0;
	margin:0;
}

.BodyBottom p{
	padding:0;
	margin:0 0 10px 0;
	float:left;
}

#ItemPresent1{
	margin:0 0 5px 0;
	text-align:left;
	float:left;
}

#ItemPresent2{
	margin:0;
	text-align:left;
	float:left;
}

.ItemPresentSetsumei{
	width:100%;
	text-align:center;
	font-size:14px;
	color:#dd0000;
	font-weight:bold;
	margin-top:10px;
	float:left; 
}

